Description

Hi,

| am interested in the household questions in the COVID module (variables ca_blhhearn_answer ca_blhhearn_period
ca_hhearn_answer ca_hhearn_period). | don't understand why there are more than 1000 observations who have the value
'inapplicable’. According to the guide, all households should be asked this question.

In addition, | would like to know how you compare the baseline household earnings with the current earnings when the reference
period is different for each variable, e.g. baseline earnings reported as pounds per year and current as pounds per week.

Thanks

History

#1 - 06/10/2020 08:54 AM - Alita Nandi

- Status changed from New to Feedback

- Assignee set to Marina Fernandez Reino
- % Done changed from 0 to 70

- Private changed from Yes to No

Hello,

You are right that ca_blhhearn* is asked of everyone. But if someone gives a partial interview then it means they didn't get to this question. So, that is
why ca_blhhearn_answer=-8 (ca_outcome==12). Additionally, ca_blhhearn_period=-8 if ca_blhhearn_answer=0

But ca_hhearn™ is not asked of everyone. If you see the questionniare you will see that it is only asked of those who are living with others aged 16-18,
19-69, or 70+ ( hhcompc > 0 OR hhcompd > 0 OR hhcompe > 0). In addition to this the reasons above also apply (partial interviews are coded as
inapplicable for these questions and the period variable is inapplicable if amount is zero).

Sorry it is not clearly stated in the user guide that for partial interviews variables after which the respondent dropped out will be coded as -8. We will
add this clarification in the next edition.

Best wishes,
Alita

#2 - 06/10/2020 10:05 AM - Marina Fernandez Reino

Hi Alita,

Thanks for your fast answer. | am, however, still confused about how to construct a household earnings variable that has the same value for all
members of the household, as the current variable varies across household members. | am also a bit confused about how to use variables hhcomp*
to construct a household composition variable. If | understand it correctly, the variable household earnings is only asked in households where there

are more than 1 person aged 16 and above (I assume that for households where there is only 1 adult, the relevant variable to use would be
ca_blpay_answer instead). Thanks

Marina

#3 - 06/10/2020 11:03 AM - Alita Nandi

Hi Marina,

Sorry | missed your second question, "In addition, | would like to know how you compare the baseline household earnings with the current earnings
when the reference period is different for each variable, e.g. baseline earnings reported as pounds per year and current as pounds per week" If you

convert the amounts into a common period, e.g., per week then you will be able to compare.

For single person households use blpay and netpay record their baseline and current earnings if they were/are in paid employment or self-employed.
About different members at the same address (ca_aid_dv) reporting different values for household earnings: that is possible as this is an estimate
provided by each person. One option would be to use the mean value of the earnings reported by different members. Or if you want to take the
conservative estimate, you could take the minimum values. It is up to you to decide which method is most appropriate.

What type of hh composition variable do you want to construct?

Best wishes,
Alita

#4 - 10/13/2021 11:41 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Marina Fernandez Reino)

- % Done changed from 70 to 100

07/02/2025 22


http://www.tcpdf.org

